파폭의 이전버전으로의 설치

초보 사용자입니다.
윈7에서 버박으로 우분투 사용하고 있구요
우분투는 카믹 알파버전을 쓰고 있읍니다.
근데 어제 업그레이드 하면서 기본의 파폭 3.52에서 3.54 쉬레토코로 자연 업그레이드 되었읍니다
한글메뉴가 영문으로 바뀌었읍니다.
다시 3.52파폭으로 바꾸고 싶은데 어찌해야 하는지 질문 드립니다.

3.5.2 파폭이 현재 버전인데 karmic에서 미리 업데이트를 한 걸까요?

시냅틱 관리자에서 firefox-3.5 패키지에 Ctrl + E를 누르셔서 버전 강제로 3.5.2를 설치 하시면 될 것 같습니다.

떠돌이님 감사합니다.
시냅틱에서 3.54 제거하고 3.5 강제실행하고 재 부팅하니 됩니다.
기존 한글 파일 새로 받았구요
근데 이러기 전엔 3.52 였는데 3.53으로 약간의 업그레이드가 있는거 같습니다. 3.53으로 뜹니다.

감사합니다

9.10 칼믹 알파5에서 현재 (오늘 ) 파폭 3.53 이나 3.54가 업데이트 뜬다면
그건 아마 파폭 빌드 ( PPA )저장소를 추가 해서 일것 입니다.

현재 주 저장소고 이용중이고 백포트 저장소 까지 체크해도 파폭은 3.52 입니다.
(사실 백포트는 꺼두는게 좋죠 … )

혹시 모질라 데얼리 빌드 저장소 또는 한빈이 저장소 추가 한 거 아닌지요 ? ㅎㅎ
[attachment=0:70oly8pd]screenshot1.png[/attachment:70oly8pd]

그거 한글 언어팩 설치하면 되는데…

xpi 파일 받아서 안에 있는 install.rdf 파일 숫자 2개만 손봐주면 문제없이 됩니다만;; 전 3.5.4pre 제 손으로 컴팔해서 씁니다.

강분도님의 말씀이 맞습니다.
이거 저거 해 보는냐고 다 체크해 놓고 했거든요

3.53 한국어 언어 파일은

ftp://ftp.daum.net/mozilla/firefox/rele ... xpi/ko.xpi

요거 설치하시면 됩니다